Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Classes | Namespaces | Enumerations
strokewidth.h File Reference
`#include "blobbox.h"`
`#include "blobgrid.h"`
`#include "colpartitiongrid.h"`
`#include "textlineprojection.h"`

Go to the source code of this file.

## Classes

class | tesseract::StrokeWidth

## Namespaces

namespace | tesseract

## Enumerations

enum | tesseract::LeftOrRight { tesseract::LR_LEFT, tesseract::LR_RIGHT }